#blok1{
	text-align:center;
	height: 240px;
	width :100%;
	padding:0;
}
#blok2{
	text-align:center;
	height: 320px;
	width :100%;
	padding:0;
}
#blok3{
	text-align:center;
	height: 260px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok4{
	text-align:center;
	height: 240px;
	width :100%;
	padding:0;
	margin: 0 auto;
}
#blok5{
	text-align:center;
	height: 300px;
	width :100%;
	padding:0;
	margin: 0 auto;
}

p.blok1{
	float : left;
	text-align : left;
	width:31%;
	margin: 20px 20px 0 20px;
	border: none;
}
p.blok2{
	float : left;
	text-align : left;
	width:34%;
	margin: 10px 20px 0 20px;
	border: none;
}
p.blok2a{
	float : left;
	text-align : left;
	width:100%;
	margin: 10px 20px 0 20px;
	border: none;
}
p.blok3{
	float : left;
	text-align : left;
	width:34%;
	margin: 0 auto;
	border: none;
}
p.blok4{
	float : left;
	text-align : left;
	width:40%;
	margin: 0 auto;
	border: none;
}
img.foto038{
	float : left;
	height: 210px;
	margin: 10px 20px 0px 0 ;
	border: none;
}
img.foto039{
	text-align : center;
	height: 210px;
	margin: 30px 20px 0px 0 ;
	border: none;
}
img.foto040{
	float : right;
	height: 210px;
	margin: 30px 20px 0px 0 ;
	border: none;
}
img.foto041{
	float : right;
	height: 210px;
	margin: 30px 0px 0 20px;
	border: none;
}
img.foto042{
	float : left;
	height: 210px;
	margin: 10px 0px 0 50px;
	border: none;
}
img.foto043{
	text-align : center;
	height: 210px;
	margin: 20px 0px 20px 0px;
	border: none;
}
img.foto044{
	float : right;
	height: 260px;
	margin: -20px 70px 0 10px;
	border: none;
}
img.foto045{
	float : left;
	height: 210px;
	margin: -10px 20px 20px 0px;
	border: none;
}
img.foto046{
	float : right;
	height: 210px;
	margin: 10px 0px 20px 20px;
	border: none;
}
img.foto047{
	float : left;
	height: 210px;
	margin: -10px 0px 0 40px;
	border: none;
}
img.foto048{
	text-align : center;
	height: 210px;
	margin: 20px 0px 0px 0px;
	border: none;
}
img.foto049{
	float : right;
	height: 210px;
	margin: 0px 40px 0 0px;
	border: none;
}
